## vapoursynth-sangnommod-dmo 0.1

=== debian/changelog ===
vapoursynth-sangnommod-dmo (0.1-dmo4) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:15:14 +0200

vapoursynth-sangnommod-dmo (0.1-dmo3) unstable; urgency=medium

  * Add kfreebsd support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 17:46:38 +0200

vapoursynth-sangnommod-dmo (0.1-dmo2) unstable; urgency=medium

  * Build with --gcc

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 08:47:20 +0200

vapoursynth-sangnommod-dmo (0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 09:54:02 +0200
