=== debian/control ===
Source: vapoursynth-sangnommod-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-SangNomMod
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-sangnommod
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: single field deinterlacer (mainly used in anti-aliasing scripts).
 A single field deinterlacer using edge-directed interpolation but nowadays
 it's mainly used in anti-aliasing scripts.
