=== debian/watch ===
version=4

opts="uversionmangle=s/fix//" \
https://github.com/HomeOfVapourSynthEvolution/VapourSynth-SangNomMod/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
